<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="zh-Hans-CN">
	<id>https://pigeongames.gaoice.run/index.php?action=history&amp;feed=atom&amp;title=%E7%94%A8%E6%88%B7%3AStaf_Irity%2FSandbox03.css</id>
	<title>用户:Staf Irity/Sandbox03.css - 版本历史</title>
	<link rel="self" type="application/atom+xml" href="https://pigeongames.gaoice.run/index.php?action=history&amp;feed=atom&amp;title=%E7%94%A8%E6%88%B7%3AStaf_Irity%2FSandbox03.css"/>
	<link rel="alternate" type="text/html" href="https://pigeongames.gaoice.run/index.php?title=%E7%94%A8%E6%88%B7:Staf_Irity/Sandbox03.css&amp;action=history"/>
	<updated>2026-08-16T01:13:18Z</updated>
	<subtitle>本wiki上该页面的版本历史</subtitle>
	<generator>MediaWiki 1.45.3</generator>
	<entry>
		<id>https://pigeongames.gaoice.run/index.php?title=%E7%94%A8%E6%88%B7:Staf_Irity/Sandbox03.css&amp;diff=52077&amp;oldid=prev</id>
		<title>Staf Irity：​创建页面，内容为“/* Use example: &lt;templatestyles src=&quot;User:Staf Irity/Sandbox03.css&quot; /&gt; */  /* &lt;div class=&quot;moveTextWrapper&quot; style=&quot;width:100%;&quot;&gt; &lt;div class=&quot;moveText&quot;&gt;移动的荧光的文字&lt;/div&gt; */ .moveTextWrapper { 	position:absolute;     overflow:hidden; } .moveText {     padding: 0;     display: inline-block;     position: relative;     white-space: nowrap;      animation: scroll-text 5s linear infinite;/* 时间随便调 */     text-shadow: #FC0 1px 0 10px;/* From devel…”</title>
		<link rel="alternate" type="text/html" href="https://pigeongames.gaoice.run/index.php?title=%E7%94%A8%E6%88%B7:Staf_Irity/Sandbox03.css&amp;diff=52077&amp;oldid=prev"/>
		<updated>2025-03-03T17:13:00Z</updated>

		<summary type="html">&lt;p&gt;创建页面，内容为“&lt;span class=&quot;autocomment&quot;&gt;Use example: &amp;lt;templatestyles src=&amp;quot;User:Staf Irity/Sandbox03.css&amp;quot; /&amp;gt;：​&lt;/span&gt;  &lt;span class=&quot;autocomment&quot;&gt;&amp;lt;div class=&amp;quot;moveTextWrapper&amp;quot; style=&amp;quot;width:100%;&amp;quot;&amp;gt; &amp;lt;div class=&amp;quot;moveText&amp;quot;&amp;gt;移动的荧光的文字&amp;lt;/div&amp;gt;：​&lt;/span&gt; .moveTextWrapper { 	position:absolute;     overflow:hidden; } .moveText {     padding: 0;     display: inline-block;     position: relative;     white-space: nowrap;      animation: scroll-text 5s linear infinite;&lt;span class=&quot;autocomment&quot;&gt;时间随便调：​&lt;/span&gt;     text-shadow: #FC0 1px 0 10px;/* From devel…”&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新页面&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Use example: &amp;lt;templatestyles src=&amp;quot;User:Staf Irity/Sandbox03.css&amp;quot; /&amp;gt; */&lt;br /&gt;
&lt;br /&gt;
/*&lt;br /&gt;
&amp;lt;div class=&amp;quot;moveTextWrapper&amp;quot; style=&amp;quot;width:100%;&amp;quot;&amp;gt;&lt;br /&gt;
&amp;lt;div class=&amp;quot;moveText&amp;quot;&amp;gt;移动的荧光的文字&amp;lt;/div&amp;gt;&lt;br /&gt;
*/&lt;br /&gt;
.moveTextWrapper {&lt;br /&gt;
	position:absolute;&lt;br /&gt;
    overflow:hidden;&lt;br /&gt;
}&lt;br /&gt;
.moveText {&lt;br /&gt;
    padding: 0;&lt;br /&gt;
    display: inline-block;&lt;br /&gt;
    position: relative;&lt;br /&gt;
    white-space: nowrap; &lt;br /&gt;
    animation: scroll-text 5s linear infinite;/* 时间随便调 */&lt;br /&gt;
    text-shadow: #FC0 1px 0 10px;/* From developer.mozilla.org/zh-CN/docs/Web/CSS/text-shadow */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
@keyframes scroll-text {&lt;br /&gt;
    0% {&lt;br /&gt;
        left:-20em;/* 数字自己看着调，反正必须是负数，负多少取决于字符串长度+你想要的空隙事件，至少得-(字符串长度)em */&lt;br /&gt;
    }&lt;br /&gt;
    100% {&lt;br /&gt;
        left:100%;&lt;br /&gt;
    }&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Staf Irity</name></author>
	</entry>
</feed>